/*



Theme Name: Divi Child Theme



Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.



Author:   Brad Dalton http://wpsites.net



Template: Divi



*/



@import url("../Divi/style.css");

body {font-size:16px;}



/*===SIZE===*/



small {font-size:0.8em;}



.x-large {font-size:3em;}



.xx-large {font-size: 4em;}



/*===WEIGHT===*/



.strong {font-weight:bold;}



.light {font-weight:100;}



/*===POSITION===*/



.right {float:right; text-align:right;}



.left {float:left; text-align:left;}



.center {text-align:center;}



/*===HEADER===*/



h1 {font-weight: bold; text-transform: uppercase;} 



h2 {font-size: 30px; font-weight: bold;}



.light h2 {font-weight:100;}



.extra-large h2 {font-size:2.1em;}



h3 {font-weight: 100; font-style: italic;}



/*===COLOR===*/



.alt_copy {color: #ffffff;}



.alt_link {color: #ffffff;}

/*=====Text Elements========*/

blockquote {

    font-family: 'Work Sans', sans-serif;

    font-size: 26px;

    font-weight: 700;

    line-height: 33px;

    text-transform: none;

    text-rendering: auto;

    font-style: normal;

    -webkit-font-smoothing: antialiased;

}

/*===HOMEPAGE===*/



#top-menu #menu-item-54 { width: 169px; text-align: center; background: #fd3d54; height: 40px; padding: 5px 22px 5px 22px; float: right;

                          margin-top: -10px;}

#top-menu #menu-item-54 > a:hover {cursor:pointer; /*background-color: gray;*/}


#top-menu #menu-item-54 a {color:white;}



.et_pb_module.et_pb_video {margin: 0 5%;box-shadow: 2px 2px 15px 6px rgba(0, 0, 0, 0.25);}



#emailoptin1 .one_fourth p {height: 40px; display: table-cell; vertical-align: bottom;}



#emailoptin1 .one_half input {height:40px; padding:5px; width:100%; font-size:1.5em;}







#emailoptin1 .one_fourth.et_column_last input {border: 0; height: 40px; width: 100%; font-size: 1em; font-weight: bold;}


.card {padding: 20px; box-shadow: 2px 2px 15px 6px rgba(0, 0, 0, 0.25);}



.card.dark {background-color: transparent;}



.card.white {background-color: white;}







.full-width input {width:100%; height:40px;}



.full-width input[type=submit] {margin-top:20px; border:0; font-size:1em; font-weight:bold;}



.btn-aqua, #nf-field-7, #mc_embed_signup #mc-embedded-subscribe.button {background-color: #fd3d54!important; color:white; border:0; font-size:1em; height:40px; font-weight:bold;}

.btn-aqua:hover, #nf-field-7:hover, #mc_embed_signup #mc-embedded-subscribe.button:hover {cursor:pointer; opacity: 0.7;
                                                                                          -webkit-transition: all 0.4s ease-in-out;
                                                                                          -moz-transition: all 0.4s ease-in-out;
                                                                                          transition: all 0.4s ease-in-out;}


/*--uz--*/
.contact-us-ninja .nf-field-label {
    display: none;
}
#nf-form-5-cont .nf-before-form-content, #nf-form-4-cont .nf-before-form-content {
    display: none;
}
#nf-form-5-cont span.nf-form-title, #nf-form-4-cont span.nf-form-title {
    display: none;
}
#nf-form-5-cont nf-fields-wrap nf-field:nth-child(1){
    width: 68%;
    float: left;
}
#nf-form-5-cont nf-fields-wrap nf-field:nth-child(2) {
    width: 28%;
    float: right;
}
#nf-form-5-cont .nf-error-msg.nf-error-field-errors {
    float: left;
}
#nf-form-5-cont input#nf-field-36 {
    background-color: #fd3d54;
    color: white;
    font-family: inherit;
}
#nf-form-4-cont nf-fields-wrap nf-field:nth-child(1){
    width: 68%;
    float: left;
}
#nf-form-4-cont nf-fields-wrap nf-field:nth-child(2) {
    width: 28%;
    float: right;
}
#nf-form-4-cont .nf-error-msg.nf-error-field-errors {
    float: right;
}
#nf-form-4-cont input#nf-field-31 {
    background-color: #fd3d54;
    color: white;
    font-family: inherit;
}
div#nf-form-4-cont {
    width: 100% !important;
    float: left;
}
#nf-form-4-cont .nf-after-form-content, #nf-form-5-cont .nf-after-form-content {
    display: none;
}


/*-Media Queries-*/



@media (min-width:1200px) {



    #who-we-serve .et_pb_image img {min-height: 120px; padding: 0 135px;}



}



@media (min-width:980px) {



    #who-we-serve .et_pb_image img {padding: 0 100px;}



}

@media (max-width:979px) {



    .testimonial-div {padding:30px 30px 90px 30px;}



}

@media (min-width:960px){



    #emailoptin1 .one_fourth.et_column_last {width:21%; min-width:106px;}



}



@media (min-width:480px) {



    #got-a-question {max-width: 180px; text-align:right; float:right;}



}



/*=====ABOUT US=====*/



#meet-the-founders {border: 50px solid gray;}



/*=====TEAM PAGE====*/



.social-media-center {width: 120px; margin: 0 auto;}



/*=====WHO WE SERVE====*/



.who-we-serve-list {background:#9a9a9a; width:100%; padding:20px; padding-bottom: 20px!important; font-weight:bold; max-width:75%; margin:0 auto;}

/*==== BLOG ===*/

/*- Sidebar -*/

@media (min-width: 981px) {

    #sidebar, #main-content .type-page .et_pb_column_1_4 {width: 30%;}

    #left-area, #main-content .type-page .et_pb_column_3_4 {width:70%; margin-right:inherit;}

}

/*-Mail Chimp -*/



#mc_embed_signup{background:none; clear:left; font:14px 'Unbuntu',Helvetica,Arial,sans-serif; }

/** Mailchimp **/



#mc_embed_signup {

    background: none;

}



#mc_embed_signup input#mce-EMAIL,

#mc_embed_signup input#mce-FNAME {

    padding-left: 20px;

    padding-right: 50px;

    font-size: 16px;

    background-color: rgba(247, 247, 250, 0.35);

    border: 1px solid #DFDFE1;

    height: 60px;

    display: block;

    width: 100%;

    margin-bottom: 20px;

    -webkit-border-radius: 2px;

    -moz-border-radius: 2px;

    border-radius: 2px;

    color: #2b2b2b;

    padding: 8px 10px 7px;

}



#mc_embed_signup input#mce-EMAIL {

    background: rgba(247, 247, 250, 0.35) url("https://vulpineinteractive.agency/wp-content/uploads/2017/04/i-mail-gray.png") 95% center no-repeat;

    background-image: url("https://vulpineinteractive.agency/wp-content/uploads/2017/04/i-mail-gray.png"), none;

}



#mc_embed_signup input#mce-FNAME {

    background: rgba(247, 247, 250, 0.35) url("https://vulpineinteractive.agency/wp-content/uploads/2017/04/i-user-gray.png") 95% center no-repeat;

    background-image: url("https://vulpineinteractive.agency/wp-content/uploads/2017/04/i-user-gray.png"), none;

}



#mc_embed_signup input#mce-EMAIL:focus,

#mc_embed_signup input#mce-FNAME:focus {

    border-color: #ff0630;

    -webkit-box-shadow: 0 0 5px rgba(255, 48, 78, 0.55);

    box-shadow: 0 0 5px rgba(255, 48, 78, 0.55);

}



#mc_embed_signup .mc-field-group label {

    display: none;

}





.subscribe-form form input[type="text"]::-moz-placeholder,

.subscribe-form-inline form input[type="text"]::-moz-placeholder,

.subscribe-form form input[type="email"]::-moz-placeholder,

.subscribe-form-inline form input[type="email"]::-moz-placeholder {

    color: #c4d0d4;

    opacity: 1;

}

.subscribe-form form input[type="text"]:-ms-input-placeholder,

.subscribe-form-inline form input[type="text"]:-ms-input-placeholder,

.subscribe-form form input[type="email"]:-ms-input-placeholder,

.subscribe-form-inline form input[type="email"]:-ms-input-placeholder {

    color: #c4d0d4;

}

.subscribe-form form input[type="text"]::-webkit-input-placeholder,

.subscribe-form-inline form input[type="text"]::-webkit-input-placeholder,

.subscribe-form form input[type="email"]::-webkit-input-placeholder,

.subscribe-form-inline form input[type="email"]::-webkit-input-placeholder {

    color: #c4d0d4;

}



#mc_embed_signup #mc-embedded-subscribe.button { padding: 0; font-family: "Unbuntu", helvetica, arial, sans-serif; font-weight: normal; font-size: 25px; background-color: #3ac4c6; height: 60px; display: block; width: 100%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; color: #fff; min-height: 36px; vertical-align: middle; letter-spacing: normal; text-align: center; transition: all 0.2s linear 0s; -webkit-appearance: button; cursor: pointer; height: 40px; padding: 5px 22px 5px 22px; font-size: 1em; font-weight:bold; border:0;}
/** Issue Fixers Fixes **/
@media (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
        width: 29.666%;
        margin-right: 2.5%;
        margin-left: 1.5%;
    }
}
@media (min-width: 981px) {
    .et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
        width: inherit;
    }
}
@media (min-width: 981px){
    #sidebar, #main-content .type-page .et_pb_column_1_4 {width:20%;}
}
#vulpine-blog h1 {background-color: white; padding:15px; border: 2px solid black; width:60%; margin:0 auto;}
#text-4 {width:186px!important;}
.sticky-element-active #text-4 {margin-top: 20px!important; top: 20px;}
.nf-form-cont .nf-form-layout .nf-field-element input {height:40px; font-size:1em;}
#popmake-3897.pum-container.pum-responsive {border: 15px solid #3ac4c6;}
.half-width {width:46%!important;float: left; margin-right: 4%; position: relative;}

/*--uz--*/

@media (max-width: 650px){
    #nf-form-5-cont nf-fields-wrap nf-field:nth-child(1) {
        width: 100%;
        float: left;
    }
    #nf-form-5-cont nf-fields-wrap nf-field:nth-child(2) {
        width: 100%;
        float: left;
    }
    #nf-form-4-cont nf-fields-wrap nf-field:nth-child(1) {
        width: 100%;
        float: left;
    }
    #nf-form-4-cont nf-fields-wrap nf-field:nth-child(2) {
        width: 100%;
        float: left;
    }
}